{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "usingComponents": {
    "up-popup": "../../node-modules/uview-plus/components/u-popup/u-popup",
    "u-qrcode": "../../node-modules/uview-plus/components/u-qrcode/u-qrcode"
  }
}